:man_page: mongoc_bulkwrite_deletemanyopts_t

mongoc_bulkwrite_deletemanyopts_t
=================================

Synopsis
--------

.. code-block:: c

  typedef struct _mongoc_bulkwrite_deletemanyopts_t mongoc_bulkwrite_deletemanyopts_t;

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_bulkwrite_deletemanyopts_new
    mongoc_bulkwrite_deletemanyopts_destroy
    mongoc_bulkwrite_deletemanyopts_set_collation
    mongoc_bulkwrite_deletemanyopts_set_hint
